# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = iwd
pkgbase = iwd
xdata = pkgtype=pkg
pkgver = 2.18-1
pkgdesc = Internet Wireless Daemon
url = https://git.kernel.org/cgit/network/wireless/iwd.git/
builddate = 1718491529
packager = Developer <dev@tuxcore.org>
size = 2215521
arch = x86_64
license = LGPL-2.1-or-later
depend = glibc
depend = readline
depend = libreadline.so=8-64
depend = ell
depend = gcc-libs
optdepend = qrencode: for displaying QR code after DPP is started
makedepend = python-docutils
makedepend = dbus
makedepend = systemd
